h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	margin: 0 0 15px;
	font-family: "DM Sans", sans-serif;
	font-weight: 400;
}

h1,
.h1 {
	font-weight: 500;
	font-size: 3.375rem;
	line-height: 59px;
	letter-spacing: -1.08px;

	@media (min-width: 48em) {
		font-size: 3rem;
		line-height: 109%;
		letter-spacing: -0.48px;
	}
}

h2,
.h2 {
	font-size: 2.5rem;
	line-height: 34px;
	letter-spacing: -0.8px;
}

a {
	color: var(--primary-blue);
	text-decoration: underline;
	transition: 0.3s all ease-in-out;
}

a:hover,
a:focus {
	text-decoration: none;
}

body {
	font-family: "DM Sans", sans-serif;
}

.rich-text-small {
	font-family: "DM Sans";
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: -0.4px;
	a:not(.button),
	p,
	ol,
	ul,
	li {
		font-family: "DM Sans";
		font-size: 1.25rem;
		font-style: normal;
		font-weight: 400;
		line-height: 150%;
		letter-spacing: -0.4px;
	}
}

.title-nav a {
	text-decoration: none;
}

.title-nav a:hover,
.title-nav a:focus {
	text-decoration: none;
	color: #fff;
}

.legal-menu a {
	text-decoration: none;
}

.legal-menu a:hover,
.legal-menu a:focus {
	text-decoration: underline; 
}
